# Generated by Django 2.0.5 on 2018-10-05 18:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('empresa', '0001_initial'),
        ('recaudacion', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='tramite',
            name='empresa',
            field=models.ForeignKey(blank=True, db_column='empresa_id', default=1, on_delete=django.db.models.deletion.PROTECT, to='empresa.Empresa', verbose_name='Nro de RIF'),
            preserve_default=False,
        ),
    ]
